---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.10 - https://alpinelinux.org/cloud
end_of_life: '2026-05-01'
firmware: bios
image_key: 3.20.10-x86_64-bios-tiny-metal-gcp
name: alpine-3.20.10-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.10
revision: '0'
version: '3.20'
built: '2026-04-19T19:48:54.349795'
uploaded: '2026-04-19T22:33:45.888162'
signed: '2026-04-19T22:34:08.064375'
released: '2026-04-20T00:16:44.333094'
artifacts:
metadata_updated: '2026-04-20T00:16:44.333463'
